
html {
background-color:black;
} 

body{
width:970px;
margin:0 auto;
font-family:  Cambria, Georgia, Arial, Veranda, Times, sans-serif; 
line-height:1.5em;
background-color:#fff;
} 



 
#head{background-color:rgb(165,15,15); 
padding-top:20px; 
padding-left:10px;
height:60px; } 


#logo{ 
float:right; 
color:white;
font-family:arial;
margin-top:-12px;
margin-right:15px;
} 



#logo a img {border: 2px solid #c0c0c0;}

#math   a{ 
float:left; 
color:white; 
margin-top:-12px; 
padding-bottom:10px;
line-height:1em;
font-family:Georgia, Arial, Veranda, Times, serif; 
font-weight:normal;
font-size:30px; 
text-decoration:none; 
} 

div#wrapper{ 
position:relative;
} 

div#container{ 
padding-top:5px;
padding-bottom: 30px;overflow:hidden;
} 


div#navigation{
position:relative;
margin-top:0px;
height:35px;
width:970px;
background-color:#fff;
border-top:4px solid rgb(10,10,200); 
border-bottom:2px solid rgb(10,10,200);
} 

div#navigation ul {
margin-top:5px;
list-style-type:none;
}

div#navigation ul li {
display:inline;
padding:15px;
font-family:  Arial, Times, sans-serif; 
font-size:80%; 
font-weight:600;
}

div#navigation ul li a {
display:inline;
text-align:center;
text-decoration:none;
color:rgb(1,100,0);
}


div#navigation li a:hover{
text-decoration:underline;
}


div#content{
position:relative;
float:left;
width:550px;
top:0px; 
padding-top:0px;
padding-left:15px;
padding-right:8px;
padding-bottom:-1px;
background-color:#fff;
} 

#subcontent{
position:relative;
top:1px; 
margin-left:0px;
padding:0px 15px;
float:right;
width:350px;
background-color:#fff;

 
}

#subcontent h3 {
margin-top: 0px;
padding-left:2px;
 }

#subcontent ul{margin:-5px;}

#footer{
width:970px;
background-color:rgb(165,15,15);
color:white;
font-size:75%;
font-family:Times;
clear:right;
margin-top:1em;
margin-bottom:1em;
padding-top:1px;
text-align:center;
}

 